@media(max-width:1366px){
	.sessions-sec .elementor-swiper-button-prev{
    left: auto !important;
    right: calc(100% + 370px) !important;
	margin-top: 20px !important;
}
.sessions-sec .elementor-swiper-button-next{
    margin-top: 20px !important;

}
	.pdf-grid-wrapper {
		gap: 30px;
}
	.pdf-grid-wrapper .pdf-card {
		padding: 30px;
	}
	.home-banner .img-label {
		top: -50px;
	}
}
@media(max-width:1280px){
	.talk-coach-sec::before {
		top: -180px;
		width: 215px;
		height: 350px;
	}
	.advocacy-plan-sec::before {
		top: -50px;
		width: 180px;
		height: 400px;
	}
}

@media (max-width: 1230px) {
	.sessions-sec .elementor-swiper-button-prev {
        left: -10px !important;
        right: 0 !important;
        margin-top: 0px !important;
    }
	.sessions-sec .elementor-swiper-button-next {
		right: -10px ! important;
        margin-top: 0px !important;
		
	}
}

@media (max-width: 1024px) {
    .talk-coach-sec::before {
        top: -160px;
        width: 170px;
        height: 270px;
    }
	.advocacy-plan-sec::before {
        top: -50px;
        width: 130px;
        height: 320px;
    }
	.pdf-grid-wrapper {
		gap: 20px;
}
	.pdf-grid-wrapper .pdf-card {
		padding: 20px;
	}
	.pdf-grid-wrapper .pdf-card .pdf-right img{
		width: 40px;
	}
	.home-banner .img-label {
        top: -70px;
		width: 170px;
    height: 170px;
    }
	.custom-tooltip h4 {
		font-size: 20px;
		padding-bottom: 14px;
		margin-bottom: 14px;
	}
	.custom-tooltip ul li {
		margin-bottom: 4px;
		font-size: 16px;
		line-height: 140%;
	}
	.learn-btn {
		padding: 10px 20px;
	}
}


@media(max-width:767px){
    /*----header-----  */
    .main-header .header-btn {
        z-index: 99 !important;
        position: fixed;
        bottom: 0;
        padding: 10px;
        left: 0;
        background: #fff;
        box-shadow: 0px 4px 34px #00000020;
        width: 100%;
    }
    .main-header .header-btn a{
        width: 100%;
    }
	.main-header .elementor-nav-menu--dropdown .elementor-nav-menu{
		padding: 10px 0;
	}
	.talk-coach-sec::before,
	.advocacy-plan-sec::before{
		display:none
	}
	.blog-box .elementor-widget-button {
		position: unset;
	}
	.pdf-grid-wrapper {
    	grid-template-columns: 1fr;
	}
	.pdf-grid-wrapper .pdf-card .pdf-right img{
		width: 30px;
	}
	    .home-banner .img-label {
        top: -80px;
        width: 150px;
        height: 150px;
    }
	.learn-btn {
		padding: 5px 15px;
	}
	.custom-tooltip ul{
		margin: 5px 0 12px;
	}
	.custom-tooltip h4{
		font-size: 18px;
		padding-bottom: 8px;
        margin-bottom: 12px;
	}
}
/* @media (min-width: 1440px) {

    .location-sub-banner img {
        height: 348px !important;
        width: 100%;
        object-fit: cover;
    }

    .single-location .location-img img {
        height: 435px !important;
        width: 100%;
        object-fit: cover;
    }

} */